
U++ - Bug #219

Template "preprocessor" level

12/14/2011 09:17 AM - Miroslav Fidler

Status: Approved Start date: 12/14/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Wpp (web framework) Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

#include

#define

#DEFINED_ID

History

#1 - 12/16/2011 08:56 AM - Miroslav Fidler

- Priority changed from Urgent to Immediate

#2 - 12/17/2011 02:42 PM - Miroslav Fidler

- Status changed from New to Approved
